<!doctype html>
<html lang="en">

<h1>
    <%= data.name %> - articles
</h1>

<body>
    <div>
        <table cellspacing=5 cellpadding=5>
            <tr>
                <th> Title</th>
                <th> Link </th>
            </tr>
            <% data.articles.forEach (article=> { %>
                <tr>
                    <td>
                        <div class="row">
                            <%= article.title %>
                        </div>
                    </td>
                    <td>
                        <div class="row">
                            <a href="<%=article.link %>"> Click here </a>

                        </div>
                    </td>
                    <td>
                        <div class="row">
                            <form action="/read/<%=data._id%>/<%=article._id%>" method="get">
                                <button type="submit"> Read </button>
                            </form>
                        </div>
                    </td>
                </tr>
                <%}) %>

        </table>

    </div>




</body>

</html>